<?xml version='1.0'?><?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd">
    <contactInformation>
        <dataSetInformation>
            <common:UUID>bbf9cfb4-e253-4419-9d84-f206a3b64de7</common:UUID>
            <common:shortName xml:lang="en">ecoinvent</common:shortName>
            <common:name xml:lang="en">ecoinvent</common:name>
            <contactAddress xml:lang="">Technoparkstrasse 1, Zurich, 8005, Switzerland</contactAddress>
            <telephone>+41 (0)44 633 37 81</telephone>
            <email>support@ecoinvent.org</email>
            <WWWAddress>www.ecoinvent.org</WWWAddress>
        </dataSetInformation>
    </contactInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-04-10T02:00:00+01:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="bbf9cfb4-e253-4419-9d84-f206a3b64de7" uri="../sources/bbf9cfb4-e253-4419-9d84-f206a3b64de7.xml">
                <common:shortDescription>ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/contacts/bbf9cfb4-e253-4419-9d84-f206a3b64de7.xml</common:permanentDataSetURI>
        </publicationAndOwnership>
    </administrativeInformation>
</contactDataSet>
